BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    SCROLLBAR-FACE-COLOR: #e1e1e1;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #e1e1e1;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    PADDING-TOP: 0px;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #e1e1e1;
    BACKGROUND-COLOR: #ffffff
}
FORM
{
    SCROLLBAR-FACE-COLOR: #ff9900;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffc56c;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #001f82
}
INPUT
{
    BORDER-RIGHT: #ff9900 1px solid;
    BORDER-TOP: #ff9900 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #ff9900 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #ff9900 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
#cornice
{
    BORDER-RIGHT: #ffcc00 1px dashed;
    BORDER-TOP: #ffcc00 1px dashed;
    BORDER-LEFT: #ffcc00 1px dashed;
    CLIP: rect(5px 5px 5px 5px);
    BORDER-BOTTOM: #ffcc00 1px dashed
}
.lineaProdotto
{
    BORDER-RIGHT: #ff9933 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #ff9933 1px solid;
    MARGIN-TOP: 3px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #ff9933 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ff9933 1px solid
}
.lineaProdotto A
{
    BORDER-RIGHT: #ff9933 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #ff9933 1px solid;
    MARGIN-TOP: 3px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #ff9933 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ff9933 1px solid
}
.menu
{
    FONT-SIZE: 12px;
    COLOR: #ff6600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menu A
{
    FONT-SIZE: 12px;
    COLOR: #ff6600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menu A:hover
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu A:visited
{
    FONT-SIZE: 12px;
    COLOR: #ff6600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.nero10verd
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero10verd A
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero10verd A:hover
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero10verd A:visited
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12verd
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12verd A
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12verd A:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12verd A:visited
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12boldverd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12boldverd A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12boldverd A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nero12boldverd A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.data
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.data A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.data A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.data A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titolo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titolo A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titolo A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titolo A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.marchio
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LETTER-SPACING: 3pt;
    TEXT-DECORATION: none
}
.marchio A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LETTER-SPACING: 3pt;
    TEXT-DECORATION: none
}
.marchio A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LETTER-SPACING: 3pt;
    TEXT-DECORATION: none
}
.marchio A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LETTER-SPACING: 3pt;
    TEXT-DECORATION: none
}
.vale
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    COLOR: #ff6600;
    FONT-FAMILY: Verdana, Arial
}
.fondobigbang
{
    BACKGROUND-COLOR: #febc34
}
.fondobigbangxl
{
    BACKGROUND-COLOR: #ff9933
}
.fondobix
{
    BACKGROUND-COLOR: #f47471
}
.fondomagico
{
    BACKGROUND-COLOR: #f3d93f
}
.fondopratico
{
    BACKGROUND-COLOR: #ffcc66
}
.fondosled
{
    BACKGROUND-COLOR: #d76b00
}
.romantic
{
    BACKGROUND-COLOR: #ec285e
}
.greenPop
{
    BACKGROUND-COLOR: #ece280
}
.basicNatural
{
    BACKGROUND-COLOR: #f8d028
}
.orangeTrend
{
    BACKGROUND-COLOR: #fc270a
}
.display
{
    BACKGROUND-COLOR: #ea4e50
}
